@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  src: local('OpenSans-Regular'), local('OpenSans-Regular'), url("https://www.gamebox.com/font/OpenSans-Regular.eot") format('woff'),
		url("https://www.gamebox.com/font/OpenSans-Regular.woff") format("woff"),
		url("https://www.gamebox.com/font/OpenSans-Regular.ttf") format("truetype"),
		url("https://www.gamebox.com/font/OpenSans-Regular.svg#OpenSans-Regular") format("svg");
	}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('OpenSans-Semibold'), local('OpenSans-Semibold'),
  	   url("https://www.gamebox.com/font/OpenSans-Semibold.eot") format('woff'),
		url("https://www.gamebox.com/font/OpenSans-Semibold.woff") format("woff"),
		url("https://www.gamebox.com/font/OpenSans-Semibold.ttf") format("truetype"),
		url("https://www.gamebox.com/font/OpenSans-Semibold.svg#OpenSans-Semibold") format("svg");
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('OpenSans-Extrabold'), local('OpenSans-Extrabold'), url("https://www.gamebox.com/font/OpenSans-ExtraBold.eot") format('woff'),
		url("https://www.gamebox.com/font/OpenSans-ExtraBold.woff") format("woff"),
		url("https://www.gamebox.com/font/OpenSans-ExtraBold.ttf") format("truetype"),
		url("https://www.gamebox.com/font/OpenSans-ExtraBold.svg#OpenSans-ExtraBold") format("svg");
	}
@font-face {
  font-family: 'Open Sans Light';
  font-style: normal;
  src: local('OpenSans-Light'), local('OpenSans-Light'), url("https://www.gamebox.com/font/OpenSans-Light.eot") format('woff'),
		url("https://www.gamebox.com/font/OpenSans-Light.woff") format("woff"),
		url("https://www.gamebox.com/font/OpenSans-Light.ttf") format("truetype"),
		url("https://www.gamebox.com/font/OpenSans-Light.svg#OpenSans-Light") format("svg");
	}
